Comment 43 for bug 1382977

Dale (dj-kaza) wrote :

Any chance of getting this backported to Trusty? I have installed Thunar using the Trusty packages as there is functionality changes in 1.6.10 which cause it to be really unpleasant for me to use! As 16.04 has a newer version of libglib2.0-0 I have come across the issues that some files (for me seems to be only image files) will not follow the change of Default program. As neither Utopic or Vivid are supported any more the files from those releases are no longer available for download! Although the version does look like it should be the same in Utopic (1.6.3-1ubuntu5) I definitely have issues that sound related to this.